Subject: Re: bug#9803: [PATCH] Add ERT option to skip test

From: Stefan Monnier <[email-masked]>
Date: Fri, 18 Oct 2013 22:12:24 -0400

> I think `skip-if' should have an ert- prefix. (I know `should' doesn't,
> but I think it, err, should as well. But too late for that one now.)

Rather than add a prefix to `should' we could/should make it so it's
only defined within an ert-deftest (like the `go' macro in `cl-tagbody').

        Stefan